body{background:none !important;color:#000000;font-size:12pt;}#page #header-inner.sticky-navigation{position:relative;}#page a:after{content:"";}#page .site-main,
.single .entry-header.primary-hentry,
.page .entry-header.primary-hentry,
#masthead,
#masthead .top-bar,
#header-inner.sticky-navigation{border:none;}#page .site-main,
.single .hentry,
.page .hentry,
#masthead .site-header-inner{padding:0;margin:0;}.top-bar,
#masthead .main-header-links,
#comments,
#colophon,
.sidebar-section,
.entry-footer,
.navigation,
.sharedaddy,
.jp-relatedposts{display:none;}blockquote{border-top:none;border-bottom:none;border-right:none;}